﻿.turqoise {
    background-color: #1abc9c;
}

.color-white {
    color: white;
}

.padding {
    padding: 10px;
}

.main {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.kotak-kiri {
    background-image: url('../../../dist/img/Gambar_Login_Perizinan.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.kotak-kanan {
    background-repeat: no-repeat;
    background-size: cover;
}

.logo-login {
    margin-bottom: 5px;
    width: 90px;
    /*margin-left: 29%;*/
}

.sub-logo-login {
    width: 400px;
    margin-bottom: 5%;
    /*margin-left: 19%;*/
}

.login-content {
    padding-top: 5%;
    padding-left: 15%;
    padding-right: 15%;
}

.input-group {
    margin-bottom: 15px;
}

.input-group-addon {
    border: 1px solid #dde1e6;
    border-right: none;
    padding: 7px 9px 2px 12px !important;
    border-radius: 8px 0px 0px 8px;
}

    .input-group-addon > i {
        margin-right: 3px;
        margin-left: 3px;
    }

.form-control {
    border-radius: 0px 8px 8px 0px;
}



/*.form-control:hover, .form-control:active, .form-control:focus  {

    color: #495057;
    background-color: #fff;
    border:2px solid;
    border-color: #4e2d87a6;
    outline: 0;
    /* box-shadow: 0 0 0 0.2rem rgba(78, 45, 135, .25);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
    outline: 0;
}*/

@media only screen and (max-width: 600px) {

    .forgot-password {
        float: left;
    }

    .kotak-kiri {
        display: none;
    }

    .logo-login {
        width: 60%;
        /*margin-left: 18%;*/
    }

    .sub-logo-login {
        width: 240px;
        margin-bottom: 11%;
        /*margin-left: 13%;*/
    }

    .login-content {
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
        text-align: center;
    }
}

@media only screen and (min-width: 1920px) {
    .login-content {
        padding-top: 20%;
        padding-left: 15%;
        padding-right: 15%;
    }
}

.btn-login {
    height: 50px;
    border-radius: 8px;
    background-color: #106DB6 !important;
    transition: .2s;
    -webkit-transition: .2s;
    height: 40px;
}

    .btn-login:hover {
        background-color: #03518E !important;
        font-weight: bold;
    }


.label-login {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 0px;
}


.label-kontak {
    color: #4E2D87;
}

/* Checkbox */

.container-checkbox {
    display: block;
    position: relative;
    padding-left: 25px !important;
    margin-bottom: 12px !important;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */

    .container-checkbox input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* CSS Create a custom checkbox */

.checkmark {
    position: absolute;
    top: 4px;
    left: 2px;
    height: 15px;
    width: 15px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #A3A6B4;
}

/* On mouse-over, add a grey background color */

.container-checkbox:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */

.container-checkbox input:checked ~ .checkmark {
    background-color: #106db6;
}

/* Create the checkmark/indicator (hidden when not checked) */

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */

.container-checkbox input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */

.container-checkbox .checkmark:after {
    left: 3px;
    top: 0;
    width: 6px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
